PRODUCT STUDIO
Зображення товару1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Комутатор
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DMS-1100-10TS Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Так
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Комутація захисту кільця Ethernet ERPS
Так
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
1000BASE-X
Пошук IGMP
Так
Входи Igmp
192
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Підтримувані типи кабелів
Cat5e
Діапазон MTBF
378023 Годин
Безпека
cUL, CB, CE, CCC, BSMI
Підтримується алгоритм безпеки
SNMP, SSL/TLS
Декларації про відповідність
Непрацюча вологість
Напруження входу змінного струму
Діапазон робочої вологості
0 - 95%
Максимальне споживання енергії
Діапазон робочих температур
-5 - 50 °C
Діапазон температур зберігання Цельсія
Форм-фактор
Обсяг обробки
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
80 Gbit/s
Кількість слотів для модулів SFP
Кількість вентиляторів
1 fan(lar)
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DMS-1100-10TS
GTIN EAN UPC
0790069437151,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DMS-1100-10TS
Серія продукту
Продані ринки
DE, US, UA, CA
Дата додавання до системи
2018-03-06
Дата виробництва
Код продукту
DMS-1100-10TS
Запобігання атакам DoS
Так
Блокування Head Of Line Hol
Так
Алгоритми планування черг
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Підтримка MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Входи Mld
192
Підтримка мультикасту
Так
Функції віртуальної LAN
Voice VLAN, Tagged VLAN, Port-based VLAN
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
®